<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Surat Keterangan Keanggotaan</title>
    <!--<link rel="stylesheet" type="text/css" href="css/bootstrap.css" >-->
    <!--<link rel="stylesheet" type="text/css" href="css/style.css">-->
    <!--<link rel="stylesheet" type="text/css" href="css/print.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">-->
    <style type="text/css">
      .clearfix:after {
        content: "";
        display: table;
        clear: both;
      }
      * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
      *:before,
      *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      .text-left {
        text-align: left;
      }
      .text-right {
        text-align: right;
      }
      .text-center {
        text-align: center;
      }
      #logo {
          text-align: left;
          margin-bottom: 10px;
      }
      #logo img {
          width: 130px;
      }
      img.ttd{
        width:100px;
      }
      h4,
      .h4,
      h5,
      .h5,
      h6,
      .h6 {
        margin-top: 10px;
        margin-bottom: 10px;
      }
      h1,
      .h1,
      h2,
      .h2,
      h3,
      .h3 {
        margin-top: 20px;
        margin-bottom: 10px;
      }
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      .h1,
      .h2,
      .h3,
      .h4,
      .h5,
      .h6 {
        font-family: inherit;
        font-weight: 500;
        line-height: 1.1;
        color: inherit;
      }
      h1, .h1, h2, .h2, h3, .h3 {
        margin-top: 10px;
        margin-bottom: 10px;
      }
      h1,
      .h1 {
        font-size: 36px;
      }
      h2,
      .h2 {
        font-size: 30px;
      }
      h3,
      .h3 {
        font-size: 24px;
      }
      h4,
      .h4 {
        font-size: 18px;
      }
      h5,
      .h5 {
        font-size: 14px;
      }
      h6,
      .h6 {
        font-size: 12px;
      }
      p {
        margin: 0 0 10px;
      }
      .h1-nomargintopbottom, .h2-nomargintopbottom, .h3-nomargintopbottom, .h4-nomargintopbottom{
          margin-top: 0px;
          margin-bottom: 0px;
      }
      .margintop{
        margin-top: 10px;
      }
      .marginbottom{
        margin-bottom: 10px;
      }
      .margintopbottom{
        margin:10px 0;
      }
      .margintopbottom-big{
        margin:40px 0;
      }
      .hr-cust{
        border-top: 1px solid #5D6975;
      }
      .hr-cust-no-margin-top-bottom{
        margin:0 0;
      }
      .hr-cust-no-margin-bottom{
        margin-bottom: 0;
        border-top: 1px solid #5D6975;
      }
      p{
        font-size: 15px;
      }
      .p-margintopbottom{
        margin:10px 0;
      }
      .p-marginbottom-ttd{
        margin-bottom: 100px;
      }
      .p-marginleft-ttd{
        margin-left: 100px;
      }
      p.p-nomarginbottom{
        margin-bottom: 5px;
      }

      .float-left{
        float:left;
      }
      .float-right{
        float: right;
      }
      .span-float-right{
        float: right;
        margin-right: -22px; 
      }
      .clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
          content: " ";
          display: table;
      }
      .clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-header:after, .modal-footer:after {
          clear: both;
      }
      header {
        padding: 10px 0;
        margin-bottom: 30px;
      }
      header.header-cust {
        padding-bottom: 0px;
        padding-top: 10px;
        margin-bottom: 0px;
      }
      hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
        border-top: 1px solid #eeeeee;
      }
      body {
        position: relative;
        width: 21cm;  
        height: 29.7cm; 
        margin: 0 auto; 
        color: #001028;
        background: #FFFFFF;  
        font-size: 12px; 
      }
      b,
      strong {
        font-weight: bold;
      }
      small {
        font-size: 80%;
      }
      .row {
        margin-left: -15px;
        margin-right: -15px;
      }
      .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
      }
      .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        float: left;
      }
      .col-xs-12 {
        width: 100%;
      }
      .col-xs-11 {
        width: 91.66666667%;
      }
      .col-xs-10 {
        width: 83.33333333%;
      }
      .col-xs-9 {
        width: 75%;
      }
      .col-xs-8 {
        width: 66.66666667%;
      }
      .col-xs-7 {
        width: 58.33333333%;
      }
      .col-xs-6 {
        width: 50%;
      }
      .col-xs-5 {
        width: 41.66666667%;
      }
      .col-xs-4 {
        width: 33.33333333%;
      }
      .col-xs-3 {
        width: 25%;
      }
      .col-xs-2 {
        width: 16.66666667%;
      }
      .col-xs-1 {
        width: 8.33333333%;
      }
      /*PRINT*/
      @media print{
        #logo img {
            width: 120%;
        }
      }
    </style>
  </head>
  <body>
    <div id="print-area">
      <header class="clearfix header-cust">
        <div id="logo">
          <div class="row">
            <div class="col-xs-2">
              <img src="images/logo-iai-2.png">
            </div>
            <div class="col-xs-10">
              <div class="col-xs-12 margintop"> <h4 class="h4-nomargintopbottom">Pengurus Daerah Istimewa Yogyakarta</h4></div>
              <div class="col-xs-12"><h2 class="h2-nomargintopbottom"><b>IKATAN APOTEKER INDONESIA</b></h2></div>
              <div class="col-xs-12 marginbottom"> <strong>Sekretariat, Glagah RT.027 RW.007 Warungboto Umbulharjo Yogyakarta</strong>
              </div>
              <div class="col-xs-1"><strong>Telp</strong></div><div class="col-xs-5"><strong>:</strong> 999999 999</div>
              <div class="col-xs-1"><strong>Fax</strong></div><div class="col-xs-5"><strong>:</strong> xxxxxxxxx</div>
              <div class="col-xs-1"><strong>Web</strong></div><div class="col-xs-5"><strong>:</strong> www.iaidiy.com</div>
              <div class="col-xs-1"><strong>Email</strong></div><div class="col-xs-5"><strong>:</strong> diy_iai@yahoo.co.id</div>
            </div>
            <div class="col-xs-12"><hr class="hr-cust" /></div>
          </div>
        </div>
      </header>
      <div id="content">
        <div class="row">
          <div class="col-xs-12 text-center">
            <h3><b>SURAT KETERANGAN KEANGGOTAAN</b></h3>
          </div>
          <div class="col-xs-12 text-center">
            <h4 class="h4-nomargintopbottom"><b>Nomor : Ket-060/PD IAI/DIY/V/2017</b></h4>
            <br/><br/>
          </div>
          <div class="col-xs-12 margintop"><p>Ikatan Apoteker Indonesia Pengurus Daerah DIY dengan ini menerangkan bahwa :</p></div>
          <div class="col-xs-3">
            <p>Nama Lengkap <span class="span-float-right">:</span></p>
          </div>
          <div class="col-xs-9">
            <p>Nur Amalia Choironi, S. Farm., Apt.</p>
          </div>
            <div class="col-xs-3">
            <p>Nomor Anggota <span class="span-float-right">:</span></p>
          </div>
          <div class="col-xs-9">
            <p>08111986053936</p>
          </div>
            <div class="col-xs-3">
            <p>Tempat, tanggal lahir <span class="span-float-right">:</span></p>
          </div>
          <div class="col-xs-9">
            <p>Kediri, 08 November 1986</p>
          </div>
          <div class="col-xs-3">
            <p>Alamat (Sesuai KTP) <span class="span-float-right">:</span></p>
          </div>
          <div class="col-xs-9">
            <p>Blunyahrejo RT.02 / 1107 Karangwaru, Tegalrejo, Yogyakarta</p>
          </div>
          <div class="col-xs-3">
            <p>Jenis Kelamin <span class="span-float-right">:</span></p>
          </div>
          <div class="col-xs-9">
            <p>Perempuan</p>
          </div>
          <div class="col-xs-12">
            <p>Telah terdaftar sebagai anggota Ikatan Apoteker Indonesia.</p><br/>
            <p>Demikian surat keterangan ini dibuat untuk dipergunakan sebagaimana mestinya dan harap diserahkan kembali saat pengambilan Kartu Tanda Anggota.</p>
          </div>
          <div class="col-xs-12 text-center margintopbottom-big">
            <p><b>Yogyakarta, 30 Mei 2017</b></p>
            <h3 class="h3-nomargintopbottom"><b>IKATAN APOTEKER INDONESIA</b></h3>
            <h3 class="h3-nomargintopbottom"><b>PENGURUS DAERAH DIY</b></h3>
          </div>
          <div class="col-xs-5 text-center">
            <!--<p class="p-marginbottom-ttd">Ketua,</p>-->
            <p>Ketua,</p>
            <img src="images/logo-iai-2.png" class="ttd">
            <p class="p-nomarginbottom"><b>Wimbuh Dumadi, S.Si., M.H., Apt.</b></p>
            <p>NA. 20121970025873</p>
          </div>
          <div class="col-xs-2">
             <p>&nbsp;</p>
            <img src="images/logo-iai-2.png" class="ttd">
          </div>
          <div class="col-xs-5 text-center">
            <p>Sekretaris,</p>
            <img src="images/logo-iai-2.png" class="ttd">
            <p class="p-nomarginbottom"><b>Dr. Nanang Munif Yasin, M.Pharm., Apt.</b></p>
            <p>NA. 03021975025870</p>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
